com.mappls.reactnative.compileSdkVersion=35
com.mappls.reactnative.minSdkVersion=21
com.mappls.reactnative.targetSdkVersion=35

#Mappls React Native
com.mappls.reactnative.mapplsAndroidSDK=9.0.0
com.mappls.reactnative.markerViewSDK=2.0.0
com.mappls.reactnative.annotationPluginSDK=2.0.0
com.mappls.reactnative.geoanalyticsPluginSDK=2.0.0

# Available values: default, google
com.mappls.reactnative.locationEngine=google